summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAllan Sandfeld Jensen <allan.jensen@qt.io>2022-08-12 14:35:30 +0200
committerQt Cherry-pick Bot <cherrypick_bot@qt-project.org>2022-08-12 20:37:40 +0000
commit98ad4d0a2a44897ff263ba015f3ae476e5d716d0 (patch)
tree52dba3090da1b04c25042aca23a48944fa54696a
parentc3cca37d08aa143e3436957514898679af696db1 (diff)
Update Qt compat documentation6.4
Updated it for Qt 6.4 Change-Id: Ia3a115bfd5bb41bc1ebbb2b2258178b42b938dca Reviewed-by: Michael BrĂ¼ning <michael.bruning@qt.io> (cherry picked from commit 8e9224189eb4446de1341a2fc006b133ef8058b9) Reviewed-by: Qt Cherry-pick Bot <cherrypick_bot@qt-project.org>
-rw-r--r--src/core/doc/src/qtwebengine-platform-notes.qdoc4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/core/doc/src/qtwebengine-platform-notes.qdoc b/src/core/doc/src/qtwebengine-platform-notes.qdoc
index f2a39f7db..692f8c8d1 100644
--- a/src/core/doc/src/qtwebengine-platform-notes.qdoc
+++ b/src/core/doc/src/qtwebengine-platform-notes.qdoc
@@ -101,8 +101,8 @@
\section1 Using Earlier Qt Versions to Build \QWE
Building \QWE with earlier Qt versions (down to the last LTS
- version) is supported. It means that \QWE 6.3 can be built with
- Qt 6.2.x, and Qt 6.3.
+ version) is supported. It means that \QWE 6.4 can be built with
+ Qt 6.2.x, Qt 6.3.x, and Qt 6.4.
To use an earlier Qt version to build Qt Webengine: